Subject: Re: [video-codec] Charter issues from BoF - rubber stamping VP.next

From: "Timothy B. Terriberry" <[email-masked]>
Date: Fri, 18 Jan 2013 06:37:37 -0800

> consensus. I prefer bring small incremental bits of technology to the
> WG and we get something working together that is better than what
> would have happened otherwise but I can easily live with we test
> VP.next and if it is good enough, we publish it.

That is my preference as well, and in response to this point of yours I 
removed the text that suggested we might look around and adopt some 
existing codec. The charter now just says, "At present it appears that 
ensuring the existence of such a codec will require a development effort 
within the working group."

What else can we do to make this clearer?